/* CSS Document */

body{margin:0px; padding:0px; font-family:Arial,Helvetica, sans-serif; font-size:12px; background-color:#EFF6FB;}

a:link{color:#000; text-decoration:none;}
a:visited{color:#000; text-decoration:none;}
a:hover{color:#015EBB; text-decoration:none;}

.a2:link{color:#015EBB; text-decoration:none;}
.a2:visited{color:#015EBB; text-decoration:none;}
.a2:hover{color:#015EBB; text-decoration:underline;}

#top{margin:0 auto; padding:0px 0px 5px 0px; clear:both; width:100%; background:url(bg_sky.jpg) no-repeat bottom center; height:430px;}
#top_hr{margin:0 auto; padding:0px; clear:both; width:1000px; position:relative;}
#top_hr .banner{position:absolute; top:130px; z-index:2; left:0px; float:left; width:1000px;}
#top_hr .header{position:absolute; top:0px; left:0px; height:15px; z-index:20; float:left; width:1000px;}
#top_hr .header .left_div{float:left; margin:50px 0px 0px 230px; color:#015EBB; font-weight:bold; display:inline;}
#top_hr .header .left_div img{padding-left:5px;}
#top_hr .header .left_div a{color:#015EBB;}
#top_hr .header .left_div a:hover{color:#015EBB; text-decoration:underline;}
#top_hr .header .right_div{float:right; margin:0px; display:inline; width:225px;}
#top_hr .header .right_div .mail a{float:right; background:url(btn-email-bg.png) no-repeat 0px 0px; width:218px; height:32px; color:#fff; line-height:32px;}
#top_hr .header .right_div .mail a:hover{float:right; background:url(btn-email-bg.png) no-repeat 0px -33px; width:218px; height:32px; color:#fff; line-height:32px;}
#top_hr .header .right_div .mail a span{padding-left:15px;}
#top_hr .header .right_div .ssdiv{float:right; margin:10px 0px 0px 0px; display:inline; background:url(bg_ss.jpg) no-repeat; width:225px; height:28px;}
#top_hr .header .right_div .ssdiv .sr_div{float:left;}
.srinput{float:left; margin:5px 0px 0px 30px; display:inline; border:0px solid #fff; width:100px;}
#top_hr .header .right_div .ssdiv .sg_div{float:right; margin:5px 2px 0px 0px; display:inline;}
#top_hr .logo{ position:absolute; top:0px; left:0px; z-index:15;}
#top_hr .menu{position:absolute; z-index:12; width:1000px; background:url(bg_menu.jpg) repeat; height:49px; top:81px; left:0px;}
#top_hr .menu .hr_div{float:left; margin:9px 0px 0px 230px; display:inline; line-height:40px; height:40px; font-weight:bold; color:#222;}
#top_hr .menu .hr_div li{float:left; margin:0px; padding:0px; display:block; display:inline;}
#top_hr .menu .hr_div li a{padding:0px 20px; display:block;}
#top_hr .menu .hr_div li a:hover{padding:0px 20px; background-color:#000; color: #fff; display:block;}

#foot{margin:0 auto; padding:0px; clear:both; width:1000px;}
#foot .hr_div{float:left; width:1000px; text-align:center; background-color:#58ADD1; line-height:30px; color:#fff; margin:20px 0px 0px 0px; display:inline;}
#foot .hr_div a{color:#fff; text-decoration:none;}
#foot .hr_div a:hover{color:#fff; text-decoration:underline;}
#foot .bq_div{float:left; width:1000px; line-height:20px; text-align:center;}

#main{margin:0 auto; padding:0px; clear:both; width:1000px;}

#left{margin:10px 0px 0px 0px; display:inline; padding:0px; float:left; width:310px;}
#left_hr{float:left; width:310px;}
#left_hr .nav{float:left; width:310px; background:url(bg_list.jpg) no-repeat; height:50px; line-height:50px; color:#fff; font-weight:bold; text-transform:uppercase; font-size:14px;}
#left_hr .nav span{padding-left:20px;}
#left_hr .zw{float:left; width:310px; background-color:#fff; padding:10px 0px;}
#left_hr .zw li{margin:5px 20px; display:inline; float:left; padding:0px; border-bottom:1px solid #CFD3D6; list-style-type:none; width:270px; background:url(icon_jt.gif) no-repeat left; line-height:20px; font-weight:bold;}
#left_hr .zw li a{color:#60686F; display:block;}
#left_hr .zw li a:hover{color:#000; display:block;}
#left_hr .zw li a span{padding-left:15px;}
#left_hr .zw li.sbg{background:none; font-weight:normal;}

#left_hr .cnav{float:left; width:310px; background-color:#CFD3D6; color:#000; font-weight:bold; text-transform:uppercase; font-size:14px; height:40px; line-height:40px;}
#left_hr .cnav span{padding-left:20px;}
#left_hr .zw_text{margin:0px 20px; display:inline; float:left; width:270px; line-height:20px; color:#60686F;}

.a1:link{color:#015EBB; text-decoration:none;}
.a1:visited{color:#015EBB; text-decoration:none;}
.a1:hover{color:#015EBB; text-decoration:underline;}

#right{margin:10px 0px 0px 0px; display:inline; width:680px; float:right;}

#right_hr{float:left; width:680px;}
#right_hr .nav{float:left; width:680px;}
#right_hr .nav li{float:left; margin:0px 2px 0px 0px; display:inline; list-style-type:none; padding:0px 10px; line-height:50px; font-size:14px; font-weight:bold; background-color:#ccc;}
#right_hr .nav li.onbg{ background:url(icon_x.gif) no-repeat bottom center; background-color:#990511; color:#fff;}
#right_hr .nav li.onbg a{color:#fff;}

#right_hr .anav{float:left; margin:0px; width:680px; line-height:50px; font-size:14px; font-weight:bold; background:url(icon_x.gif) no-repeat bottom center; background-color:#990511; color:#fff;}
#right_hr .anav span{padding-left:20px;}

#right_hr .zw{float:left; width:680px; background-color:#fff;}
#right_hr .zw_text{float:left; margin:10px; display:inline; width:660px; line-height:25px;}
#right_hr .zw_text li{float:left; margin:2px 0px; padding:0px; display:inline; width:660px; border-bottom:1px dotted #999;}
#right_hr .zw_text li span{float:left;}
#right_hr .zw_text li span img{padding-right:5px;}
#right_hr .zw_text li dd{float:right; color:#999;}

#right_hr .zw_text .zwhr_pn{float:left; width:640px; padding:5px 10px; border-bottom:1px dotted #999; border-top:1px dotted #999;}
.font14bolod{font-size:14px; font-weight:bold;}

#right_pr{float:left; width:680px;}
#right_pr .nav{float:left; margin:0px; width:680px; line-height:50px; font-size:14px; font-weight:bold; background:url(icon_x.gif) no-repeat bottom center; background-color:#990511; color:#fff;}
#right_pr .nav span{padding-left:20px;}
#right_pr .zw{float:left; width:680px; margin:10px 0px; display:inline;}

.zw_page{text-align:center; width:660px; float:left; margin:10px 0px 0px 0px; display:inline;}
.zw_page a:link{padding:2px 5px; background-color:#ccc; margin:0px 2px; display:inline;}
.zw_page a:visited{padding:2px 5px; background-color:#ccc; margin:0px 2px; display:inline;}
.zw_page a:hover{padding:2px 5px; background-color:#666; color:#fff; margin:0px 2px; display:inline;}

#pro_div{float:left; width:220px; margin:0px 0px 10px 0px; display:inline; padding:0px; background-color:#fff;}
#pro_div.space{margin-right:10px; display:inline;}
#pro_div .pic{padding:5px 10px;
/*非IE的主流浏览器识别的垂直居中的方法*/
	display: table-cell;
	vertical-align:middle;

	/*设置水平居中*/
	text-align:center;

	/* 针对IE的Hack */
	*display: block;
	*font-size: 183px;/*约为高度的0.873，200*0.873 约为175*/
	*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/

	width:210px;
	height:210px;}
#pro_div .pic img{vertical-align:middle;}
#pro_div .text{text-align:center; width:220px;}



.nivoSlider {
	position:relative;
	z-index:1
}
.nivoSlider img {
	position:absolute;
	top:0;
	left:0;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:0px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:97.6%;
	z-index:8;
	cursor:pointer;
}
.nivo-prevNav {
	left:0;
}
.nivo-nextNav {
	right:0;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}




/*
Custom Nivo Slider Default Theme
Author:Manh
*/

.maxx-theme .nivoSlider {
	position:relative;
	background:#fff url(../images/loading.gif) no-repeat 50% 50%;
	height:300px;
	width:1000px;
	margin:0px;
}
.maxx-theme .nivoSlider img {
	position:absolute;
	top:0;
	left:0;
	display:none;
}
.maxx-theme .nivoSlider a {
	border:0;
	display:block;
}

.maxx-theme .nivo-controlNav,.maxx-theme .nivo-controlNav a,.maxx-theme .nivo-directionNav a{
	background-image:url(../images/sprite.png);
	background-repeat:no-repeat
}
.maxx-theme .nivo-controlNav {
	position:absolute;
	left:53%;
	bottom:-10px;
	width:126px;
	height:42px;
	background-position:-24px 0;
    margin-left:-63px; /* Tweak this to center bullets */
	z-index:10
}

.maxx-theme .nivo-controlNav a {
	display:block;
	width:16px;
	height:16px;
	text-indent:-9999px;
	border:0;
	margin:12px 3px 0 3px;
	float:left;
	background-position:0 0;
	
}
.maxx-theme .nivo-controlNav a:first-child{
	margin-left:11px;
}
.maxx-theme .nivo-controlNav a.active {
	background-position:-2px -17px
}

.maxx-theme .nivo-directionNav a {
	display:block;
	width:70px;
	height:30px;
	text-indent:-9999px;
	border:0;
}
.maxx-theme .nivo-directionNav a.nivo-nextNav {
	background-position:-161px -29px;
	right:355px;
}
.maxx-theme .nivo-directionNav a.nivo-prevNav {
	left:355px;
	background-position:-161px 0;
}

.maxx-theme .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
	width:460px;
	padding:5px 10px 10px;
	right:0;
	top:228px;
	text-align:right;
	min-height:65px;
}
.maxx-theme .nivo-caption h1{
	margin-top:0;
	margin-bottom:10px;
}
.maxx-theme .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.maxx-theme .nivo-caption a:hover {
    color:#fff;
}
#slider-wrapper{
	position:relative
}


#piece-maker-slider{
	width:1000px;
	height:300px;
	margin:0px auto
}